.search {
  text-align: center;
  margin-top: 200px;

  header {
    img {
      height: 92px;
      width: 272px;
    }
  }

  > section {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #dfe1e5;

    border-radius: 24px;
    width: 550px;
    height: 40px;
    margin: 20px auto 20px auto;

    input {
      border: transparent;
      width: 90%;
      font-size: 15px;
    }

    .mdSearch {
      width: 20px;
      height: 20px;
      color: #686868;
      margin-right: 10px;
      margin-left: 10px;
    }

    .mdSettingVoice {
      width: 20px;
      height: 20px;
      color: #686868;
      margin-right: 10px;

    }
  }

}
